AUTHOR = 'MSPE'
SITENAME = 'RWX work'
SITESUBTITLE = 'Read Write eXecute'
SITEURL = 'https://blog.rwx.work'

PATH = 'content'

TIMEZONE = 'Europe/Paris'

DEFAULT_LANG = 'en'
DEFAULT_DATE_FORMAT = '%B %d, %Y'

FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

DEFAULT_PAGINATION = False
RELATIVE_URLS = True

THEME = 'themes/pelican-striped-html5up'

STATIC_PATHS = ['images']
# PLUGINS = ['neighbors']

HOSTS = (
    ('rwx.work', 'https://blog.rwx.work'),
    ('envs.net', 'https://mspe.envs.net'),
    ('insomnia247.nl', 'https://mspe.insomnia247.nl'),
    ('tilde.team', 'https://mspe.tilde.team'),
    ('tilde.cafe', 'https://mspe.tilde.cafe'),
    ('tilde.institute', 'https://mspe.tilde.institute'),
    ('tilde.club', 'https://tilde.club/~mspe'),
    ('remotes.club', 'https://mspe.remotes.club'),
    ('thunix.net', 'https://thunix.net/~mspe'),
    ('yourtilde.com', 'https://yourtilde.com/~mspe'),
    # ('tilde.ninja', 'https://tilde.ninja/~mspe'),
    ('aussies.space', 'https://aussies.space/~mspe'),
    ('ctrl-c.club', 'http://ctrl-c.club/~mspe'),
    ('fr.tild3.org', 'https://mspe.fr.tild3.org'),
    ('tilde.town', 'https://tilde.town/~mspe'),
    ('tilde.fun', 'https://tilde.fun/~mspe'),
    ('tilde.pink', 'https://tilde.pink/~mspe'),
    ('heathens.club', 'https://heathens.club/~mspe'),
    ('dimension.sh', 'https://dimension.sh/~mspe'),
    # ('southlondon.cc', 'https://southlondon.cc/~mspe'),
    ('squiggle.city', 'https://squiggle.city/~mspe'),
    ('rw.rs', 'http://rw.rs/~mspe'),
    # ('radiofreqs.space', 'https://mspe.radiofreqs.space'),
    # ('hamish.space', 'https://hamish.space/~mspe'),
    ('tilde.guru', 'https://tilde.guru/~mspe'),
)

SITES = (
    ('rwx.work', 'https://rwx.work'),
    ('marc-beninca.fr', 'https://marc-beninca.fr'),
    ('tilde.link', 'https://tilde.link'),
)

GIT = (
    ('bitbucket.org', 'https://bitbucket.org/m-s-p-e'),
    ('codeberg.org', 'https://codeberg.org/mspe?tab=activity'),
    ('framagit.org', 'https://framagit.org/mspe'),
    ('frogg.it', 'https://lab.frogg.it/mspe'),
    ('gitea.com', 'https://gitea.com/mspe?tab=activity'),
    ('gitgud.io', 'https://gitgud.io/mspe'),
    ('github.com', 'https://github.com/m-s-p-e'),
    ('gitlab.com', 'https://gitlab.com/mspe'),
    ('insomnia247.nl', 'https://git.insomnia247.nl/mspe'),
    ('notabug.org', 'https://notabug.org/mspe?tab=activity'),
    ('pagure.io', 'https://pagure.io/user/mspe'),
    ('sr.ht', 'https://sr.ht/~mspe'),
    ('tildegit.org', 'https://tildegit.org/mspe?tab=activity'),
    ('salsa.debian.org', 'https://salsa.debian.org/marc-beninca'),
)

SOCIAL = (
    ('keybase.io', 'https://keybase.io/mspe'),
    ('linkedin.com', 'https://www.linkedin.com/in/marc-beninca'),
    ('lbry.tv', 'https://lbry.tv/@marc-beninca:d'),
)
